### Signal

# Ide SourceView::move-search

#### Declaration

    void
    move_search (
      IdeSourceView* self,
      GtkDirectionType object,
      gboolean p0,
      gboolean p1,
      gboolean p2,
      gboolean p3,
      gint p4,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `GtkDirectionType`
| No description available.
`p0` | `gboolean`
| No description available.
`p1` | `gboolean`
| No description available.
`p2` | `gboolean`
| No description available.
`p3` | `gboolean`
| No description available.
`p4` | `gint`
| No description available.